/*
@mixin light{
  font-family: 'mplus-1p-light', sans-serif;
}
@mixin medium{
  font-family: 'mplus-1p-medium', sans-serif;
}
@mixin bold{
  font-family: 'mplus-1p-bold', sans-serif;
}
@mixin heavy{
  font-family: 'mplus-1p-heavy', sans-serif;
}*/
.service_wrap {
  margin-bottom: 120px; }
  @media (max-width: 768px) {
    .service_wrap {
      margin-bottom: 90px; } }

.service_main_ttl {
  font-size: 24px;
  border-bottom: solid 1px #bfbfbf;
  padding: 0 0 15px 30px;
  margin: 0 0 20px;
  line-height: 1.5;
  position: relative; }
  @media (max-width: 768px) {
    .service_main_ttl {
      font-size: 16px;
      padding: 0 10px 10px 20px;
      margin: 0 0 16px; } }
  .service_main_ttl:before {
    content: "";
    position: absolute;
    left: 0;
    top: 8.5px;
    background: url(/hirakukids/assets/images/service/index/service_main_ttl_icon.png) no-repeat;
    width: 24px;
    height: 24px; }
    @media (max-width: 768px) {
      .service_main_ttl:before {
        top: .3em;
        width: 1.2em; } }

.service_catch {
  line-height: 2.3;
  margin-bottom: 40px; }
  @media (max-width: 768px) {
    .service_catch {
      margin-bottom: 20px;
      margin-top: 20px;
      line-height: 1.6;
      padding: 0; } }

.service_box_01 {
  margin: 30px 0;
  overflow: hidden; }
  @media (max-width: 768px) {
    .service_box_01 {
      margin: 0 0 40px; }
      .service_box_01 p {
        line-height: inherit; } }
  .service_box_01:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden; }

.service_box_01_left {
  float: left;
  width: 78%;
  margin: 0 0 21px; }
  @media (max-width: 768px) {
    .service_box_01_left {
      float: none;
      width: 100%;
      margin: 0 0 30px; } }

.service_box_01_right {
  float: right;
  width: 20%; }
  @media (max-width: 768px) {
    .service_box_01_right {
      float: none;
      width: 100%; } }
  .service_box_01_right img {
    width: 100%;
    height: auto; }

@media (max-width: 768px) {
  .service_fzs_sp {
    font-size: 12px; } }
